/*
	Theme Name: Oxygen - Child Theme
	Description: Use this theme if you want to extend features of Oxygen or prevent overwriting the changes you make when new theme update is available.
	Template: oxygen
*/

.page-container .vc_separator.double-bordered h4, .page-container .vc_separator.double-bordered-thick h4, .page-container .vc_separator.double-bordered-thin h4, .page-container .vc_separator.one-line-border h4 {
color: #9f1b34;
}

.laborator-woocommerce .product-single .woocommerce-tabs .description-tab table {
background: #fff !important;
border: none !important;
}

.woocommerce-main-image.zoom {
pointer-events: none !important;
}

.blog .single_post .post_details .author_post {
display: none;
}

.comment-respond .rules {
display: none;
}

.blog .blog-post .blog_content .post-meta .blog_date+.blog_author {
display: none;
}

.oxygen-top-menu>.wrapper>.main-menu-top>.main .main-menu-env .nav li.current-menu-item>a, .oxygen-top-menu>.wrapper>.main-menu-top>.main .main-menu-env .nav li.current_page_ancestor>a, .oxygen-top-menu>.wrapper>.main-menu-top>.main .main-menu-env .nav ul li.current-menu-parent a {
  color: #9f1b34!important;
}

body ::selection {
  background: #9f1b34!important;
  color: #fff;
}

.shop .items .item-wrapper .item .description .price {
  color: #9f1b34!important;
}

.cart-ribbon a .cart_content {
  background: #9f1b34;
}
.cart-ribbon a .cart_content span.bucket {
  background-color: #9f1b34;
}

.laborator-woocommerce .product-single .woocommerce-tabs #reviews .comments .comment-entry time {
  display: none !important;
}

.laborator-woocommerce .product-single .woocommerce-tabs #reviews .comments .comment-entry .meta strong {
  color: #9f1b34;
}

.comments .comment-inner-body .comment-thumb {
  display: none !important;
}

.laborator-woocommerce .items .product .image .thumb img {
  height: 263px !important;
}

.related.products {
display: none !important;
}